<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID/>
    <Type>Service</Type>
    <Profile>
    	<Description>The gCube Data Transfer  Common</Description>
        <Class>DataTransfer</Class>
        <Name>common</Name>
        <Version>1.0.0</Version>
        <Packages>
            <Software>
            	<Description>Common Classes for Data Transfer</Description>
            	<Name>common</Name>
				<Version>2.0.1-4.5.0-129279</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.transfer</groupId>
					<artifactId>common</artifactId>
					<version>2.0.1-4.5.0-129279</version>
				</MavenCoordinates>
				<MultiVersion value="true"/>
				<Mandatory level="GHN"/>
				<Shareable level="VO"/>
				<GHNRequirements>
					<Requirement category="Site" operator="ge" requirement="string" value="java1.5"/>
				</GHNRequirements>
				<SpecificData>text</SpecificData>
				<Type>library</Type>
				<Files>
					<File>common-2.0.1-4.5.0-129279.jar</File>
				</Files>
			</Software> 
        </Packages>
    </Profile>
</Resource>

